Thanks for your test!

I was on QGis 2.14.1.
After an update to QGis 2.14.8 it works.

Thanks QGIS Team!!!!! You are really great!

But one little thing to mention:
QGIS 2.14.1 installs by default to "C:\Program Files\QGIS Essen"
QGIS 2.14.8 installs by default to "C:\Program Files\QGIS 2.14"

That should be a little more consistent, because you end up with two installed versions on disk when you really only want to update.
But of course that is complaining on a high comfort level ;-)

Thanks for your help!

Stefan


Am 23.11.2016 um 14:46 schrieb Even Rouault:

> No, the error message you got shouldn't normally come up if minzoom and

> maxzoom are available. Can you share your dataset (possibly privately) so I

> can investigate?

>

With the file privately sent by Stefan, both gdalinfo and QGIS work fine for me. Do you use the latest QGIS 2.14.X point release that ship with a recent GDAL ? There might have been fixes in the MBTiles driver.

--

Spatialys - Geospatial professional services

http://www.spatialys.com


_______________________________________________
Qgis-user mailing list
Qgis-user@lists.osgeo.org
List info: http://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-user

Reply via email to